

*{
	padding:0px;
	margin:0px;
}

body, body.article{
	background:url(/Images/headerBg.jpg) top center no-repeat;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6;
	color:#2D2D2D;
}

a{
	color:#931638;
}

a:focus{
	outline:none;
}

a:hover{
	color:#888fac;
}

a:visited{
	color:#8c7f70;
}

a img{
	border:0px;
}


h1{	
	color:#931638;
	font-size: 22px;
	line-height: 1.2;
	margin-bottom: 0.8em;
}


h2{
	color:#333;
	font-size: 16px;
	/*margin-bottom: 0.8em;*/
}

h3{

	color:#8c7f70;
	font-size: 14px;
}


h4{
	font-size: 14px;
}

hr{
	border:0px;
	height: 1px;
	width: 100%;
	clear:both;
	background:#999;
	border:10px 0px;
}

p, ul, ol{
	margin-bottom: 10px;
}

p{
	font-size: 12px;
	line-height: 1.6;

}

b, strong{
	
}

#content ul, #contentWell ul {
list-style-position:outside; 
list-style-image:url(/Images/squared-bullet.gif); 
margin-left: 30px; 
margin-top: 0px; 
margin-bottom: 10px;
}


#content ol, #contentWell ol{
	list-style-position:outside;
	margin-left: 25px;

}

#content ol li, #contentWell ol li{
	/* commented out per ticket 4809 
	color:#8c7f70;
	font-weight:bold*/
}

#content ol li span, #contentWell ol li span{
	color:#1f1f1f;
	font-weight:normal;
}


#stjudeLogo{
	margin-top: 10px;	
}

.findingCures{
	float:left;
	margin-left: 15px;
	margin-top: 8px;
}

div#header, div#mainNav, div#content, #footer p{
	width: 780px;	
	margin:auto;
}

div#header{
	padding-top:10px;
/*	height: 105px;*/
}

ul#topNav{
	display:block;
	list-style:none;
	float:right;
	padding-top: 5px;
	
}

ul#topNav li{
	display:inline;
	background:none;

}


ul#topNav li a{
	font-size: 11px;
	float:left;
	color:#414142;
	text-decoration:none;
	padding: 0px 10px 0px 10px;
	border-left: 1px solid #a09f9e;

}
ul#topNav li:first-child a{
	border:0px;	
}


ul#topNav li a:hover{
	color:#931638;
	text-decoration:underline;
}


ul#topNav a.donateBtn{
            text-align:center;
            border:none;
            display:block;
            background:url(/Images/topDonateBtn.jpg)  center top no-repeat;   
            color: white;
            height: 23px;
            width: 65px;
            padding-left: 10px;
            padding-right: 10px;
            margin-top: -3px;
            margin-left: 8px;
            padding-top: 3px;
            font-weight:bold;
}

ul#topNav a.donateBtn:hover{
            color:#ffcc66;     
            text-decoration:none;
}

ul#topNav a.referBtn{
            text-align: center;
            border: none;
            display: block;
            background:url(/Images/topReferBtn.jpg)  center top no-repeat;      
            color: white;
            height: 23px;
            width: 80px;
            padding-left: 10px;
            padding-right: 10px;
            margin-top: -3px;
            margin-left: 5px;
            padding-top: 3px;
            font-weight: bold;
}

ul#topNav a.referBtn:hover{
            color:#ffcc66;     
            text-decoration:none;
}

div#siteSearch{
	float:right;	
	margin-top: 15px;
	background:url(/Images/searchboxBg.gif) top right no-repeat;
	width:198px;
	height: 29px;
}

div#siteSearch:hover{
	background:url(/Images/searchboxBgR.gif);
}


div#siteSearch input{
	background:none;
	border:none;
	float:right;	
	width: 28px;
	height: 25px;
	cursor:pointer;
}


div#siteSearch input[type="text"]{
	font-size: 11px;
	color:#222;
	float:left;
	padding: 3px;
	width: 157px;
	height:16px;
	margin: 4px 0px 0px 5px;	
	cursor:text;
}

div#siteSearch input[type="text"]:hover, div#siteSearch input[type="text"]:focus{
	background:#fff5e2;	
}
	
	
	
	
div#mainNav {
	padding-left:2px; /*for IE!*/
	display:block;
	list-style-type:none;
	clear:both;
	overflow:auto;
}

div#mainNav div{
	float:left;
	margin-right: 2px;
	background:none;
}

div#mainNav li:last-child, div#mainNav li.last  {
	margin-right: 0px;
	
}

div#mainNav a {float:left;}

div#mainNav a.headerregion1, a.headerregion2, a.headerregion3, a.headerregion4, a.headerregion5 {
line-height: 1.8;
font-weight:bold;
color:#fff;
display:block;
float:left;
width: 148px;
height: 126px;
text-align:center;
text-decoration:none;
position:relative;                   

}


div#mainNav span{
	display:block;
	clear:both;	
	width:140px;
	height: 28px;
	margin:auto;
	cursor:pointer;
	font-size:15px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height:2;
	
	
	/*drop shadow will be ignored by those browsers that are not CSS3 compatable*/
	text-shadow: 0px 0px 5px #3f3f3f;
}


div#mainNav a.headerregion1{
	background:url(/Images/redTopNavBg.png) center no-repeat;
}


div#mainNav  a.headerregion1 span{
	background:#931638;
	position:relative;
}

div#mainNav a.headerregion2{
	background:url(/Images/yellowTopNavBg.png) center no-repeat;
}


div#mainNav  a.headerregion2 span{
	background:#f7bf56; /* ffcc66*/
	position:relative;
}


div#mainNav a.headerregion3{
	background:url(/Images/pinkTopNavBg.png) center no-repeat;
}


div#mainNav  a.headerregion3 span{
	background:#ba6a80; 
	position:relative;
}


div#mainNav a.headerregion4{
	background:url(/Images/brownTopNavBg.png) center no-repeat;
}


div#mainNav  a.headerregion4 span{
	background:#8c7f70;
	position:relative;
}

div#mainNav a.headerregion5{
	background:url(/Images/purpleTopNavBg.png) center no-repeat;
}


div#mainNav  a.headerregion5 span{
	background:#888fac;
	position:relative;
}


/*-- tooltip --*/

#tooltip {
	position: absolute;
	z-index: 3000;
	background-color:#959595;
	padding: 5px;
	opacity: 0.8;
}

#tooltip h3, #tooltip div { margin: 0;
	font-size: 12px; color:white}

#tooltip.noTooltip{
	display:none !important; /*hide the tooltip from browser*/
}

#tooltip.slideshowThumbTooltip{
	top: -50px;

}


/*------- dropdown menu ----- */

div#mainNav ul.dropdown{	
	display:none;	
	
	position:absolute;
	z-index:5;
	top: 230px;

	list-style:none;
	/*width: 284px;*/
	margin-left: 1px;	
	
	overflow:auto;
	
	
	clear:both; /*ie*/	
}

/*make "ways to help" dropdown align to the right
div#mainNav ul#waystohelplinks li, div#mainNav ul#waystohelplinks li a{		
	text-align:right !important;

}*/
div#mainNav ul.dropdown li{
	display:block;
	float:none;
	text-align:left;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-bottom:0px;
}

div#mainNav ul.dropdown a{
	width: 100%;
	line-height: 1.4;
	display:block;
	height:auto;
	width: auto;
	float:none;
	text-align:left;
	font-weight:normal;
	padding-top:5px;
	padding-bottom: 5px;
}

div#mainNav ul.dropdown a:hover{
	color:#2D2D2D;
}	

div#mainNav #headerregion1links{

background:#931638;

border-top:2px solid #CE96A5;}

 

div#mainNav #headerregion1links a{

border-bottom:1px solid #CE96A5;

border-left:3px solid #CE96A5;

border-right:3px solid #CE96A5;

padding-left: 20px;

padding-right: 20px;

color: white;

text-decoration: none;}

 

div#mainNav #headerregion1links a:hover{

background: #CE96A5;

color: white;}

 

div#mainNav #headerregion2links{

background:#FBE9C6;

border-top:2px solid #FBE9C6;}

 

div#mainNav #headerregion2links a{

border-bottom:1px solid #F7BF56;

border-left:3px solid #FBE9C6;

border-right:3px solid #FBE9C6;

color:#ab7a03;

padding-left: 5px;

padding-right: 5px;

text-decoration: none;}

 

div#mainNav #headerregion2links a:hover{

background: #FEF8ED;

color:#2D2D2D;}

 

div#mainNav #headerregion3links{

background:#BA6A80;

border-top:2px solid #F7EDF0;

color: white;}

 

div#mainNav #headerregion3links a{

border-bottom:1px solid #F7EDF0;

border-left:3px solid #F7EDF0;

border-right:3px solid #F7EDF0;

padding-left: 10px;

padding-right: 10px;

text-decoration: none;

color: white;}


 

div#mainNav #headerregion3links a:hover{

background: #F7EDF0;

color: #333333;}


 

div#mainNav #headerregion4links{

background:#8c7f70;

border-top:2px solid #DCD8D4;

color: white;}

 

div#mainNav #headerregion4links a{

border-bottom:1px solid #DCD8D4;

border-left:3px solid #DCD8D4;

border-right:3px solid #DCD8D4;

padding-left: 10px;

padding-right: 10px;

text-decoration: none;

color: white;}

 

div#mainNav  #headerregion4links a:hover{

background: #DCD8D4;

color: #333333;}

 

div#mainNav #headerregion5links{

background:#888fac;

border-top:2px solid #C5C9D7;}

 

div#mainNav #headerregion5links a{

border-bottom:1px solid #C5C9D7;

border-left:3px solid #C5C9D7;

border-right:3px solid #C5C9D7;

padding-left: 10px;

padding-right: 10px;

text-decoration: none;

color: white;}

 

div#mainNav #headerregion5links a:hover{

background: #C5C9D7;

color: #333333;}





ul#mainNav #headerregion1{
	background:#931638;
	border-top:2px solid #CE96A5;
}

ul#mainNav #headerregion1 a{
	border-bottom:1px solid #CE96A5;
	border-left:3px solid #CE96A5;
	border-right:3px solid #CE96A5;
	padding-left: 20px;
	padding-right: 20px;
}

ul#mainNav #headerregion1 a:hover{
	background: #CE96A5;
}


ul#mainNav #headerregion2{
	background:#FBE9C6;
	border-top:2px solid #FBE9C6;
}

ul#mainNav #headerregion2 a{
	border-bottom:1px solid #F7BF56;
	border-left:3px solid #FBE9C6;
	border-right:3px solid #FBE9C6;
	color:#ab7a03;
	padding-left: 5px;
	padding-right: 5px;
}

ul#mainNav #headerregion2 a:hover{
	background: #FEF8ED;
	color:#2D2D2D;
}

ul#mainNav #headerregion3{
	background:#BA6A80;
	border-top:2px solid #F7EDF0;

}

ul#mainNav #headerregion3 a{
	border-bottom:1px solid #F7EDF0;
	border-left:3px solid #F7EDF0;
	border-right:3px solid #F7EDF0;
	padding-left: 10px;
	padding-right: 10px;
}
ul#mainNav  #headerregion3 a:hover{
	background: #F7EDF0;
}



ul#mainNav #headerheaderregion4{
	background:#8c7f70;
	border-top:2px solid #DCD8D4;
}

ul#mainNav #headerheaderregion4 a{
	border-bottom:1px solid #DCD8D4;
	border-left:3px solid #DCD8D4;
	border-right:3px solid #DCD8D4;
	padding-left: 10px;
	padding-right: 10px;
}

ul#mainNav  #headerheaderregion4 a:hover{
	background: #DCD8D4;
}



ul#mainNav #headerregion5{
	background:#888fac;
	border-top:2px solid #C5C9D7;
}

ul#mainNav #headerregion5 a{
	border-bottom:1px solid #C5C9D7;
	border-left:3px solid #C5C9D7;
	border-right:3px solid #C5C9D7;
	padding-left: 10px;
	padding-right: 10px;
}
ul#mainNav #headerregion5 a:hover{
	background: #C5C9D7;	
}

/*------------------- slideshow ------------------------*/

#slideshow {
	color:#222;
	text-align: left;
	width:775px;
	height: 290px;
	margin:10px auto 0px auto;
	background:url(/Images/slideshowBg.jpg) top center no-repeat;
	position: relative;
}

.sj-sc-slideshow{
	padding: 0;
	position:relative;
	background: none;
	overflow: auto;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	margin: inherit;
	height: 230px;
	width: 775px;
	overflow: hidden;
}

.sj-sc-slideshow .slide{
	height: 230px;	
	margin-bottom: 3px;
	position: relative;
}

.sj-sc-slideshow .slide .slideLeft{
	width: 60%;
	float: left;
	margin: 5px 0 0 5px;
}

.sj-sc-slideshow .slide .slideRight{
	width: 36%;
	height: 290px;
	float: right;
	padding: 10px 10px 0 0;
}
.sj-sc-slideshow .slide .slideRight a.readMoreSlide {
	position: absolute;
	bottom: 10px;
	right: 26px;
	font-weight:bold;
	font-size: 13px;
	text-align:right;
	color:#931638;
}

.sj-sc-slideshow .slide .slideRight h1{
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 6px;
	text-shadow: 0 1px rgba(255,255,255,.5);
	color: #000;
}

#slideShowControls{
	position: absolute;
	right: 8px;
	bottom: 74px;
	opacity: 1;
	display: inline;
	z-index: 999;
}

/*.sj-sc-slideshow div {
padding:0px 0px 15px 0px; 
float:right; position:relative; 
 FireFox issue on hyperlink comment out z-index below to fix. Will Thayer 
z-index:1;
left: 0px; width: 245px; text-align: left;
}*/

#thumbnailsWrapper {
	margin-top: 10px;
}

#thumbnails{
	text-align:center; 
	overflow:hidden; 
	background:#FCFAFB;
	list-style: none;
	padding: 3px 0;
	display: block;
	float: left;
}

#thumbnails li{
	display:block;
	overflow:hidden;
	float: left;
}

#thumbnails li a{
	display:block;
	width: 60px;
	height: 40px;
	float:left;
	border:2px solid #fff;
	margin-left: 5px;
	opacity:0.2;
	filter:alpha(opacity=20);
}

#thumbnails li.activeSlide a {
	opacity: 1;
	filter:alpha(opacity=100);
    border: 2px solid #D7B8BE;
}

#thumbnails li a:hover{
	opacity:1;
	filter:alpha(opacity=100);
}

#thumbnails a.hidden{
	visibility:hidden;
	display:none;
}

a.slideshowleftArrow{
	display:block;
	float:left;	
	background:url(/Images/leftArrow.jpg) center no-repeat;
	width: 17px;
	height: 43px;
}

a.slideshowleftArrow:hover{
	background:url(/Images/leftArrowR.jpg) center no-repeat;
}

a.slideshowrightArrow{
	display:block;
	float:left;
	background:url(/Images/rightArrow.jpg) center no-repeat;
	width: 17px;
	height: 43px;
	margin-left: 5px;
}
a.slideshowrightArrow:hover{
	background:url(/Images/rightArrowR.jpg) center no-repeat;
}

/*----end slideshow----*/

.bigButtons a  {color:#fff !important; font-size: 15px; text-decoration:none !important; text-align:center; display:block; float:left; padding-top:5px; font-size: 15px !important; font-weight: bold !important;} 



.bigButtons a:hover{
	color:#ffcc66 !important;	

}


.bigPurpleBtn{
	background:url(/Images/bigPurpleBtn.jpg) top center no-repeat;
	width: 141px;
	height:34px;	
	color:#fff;
}


.bigRedBtn{
	background:url(/Images/bigRedBtn.jpg) top center no-repeat;
	width: 130px;
	height:34px;
	margin-left: 5px;
	color:#fff;
}


#footer{
	background:url(/Images/footerBg.jpg) top center no-repeat;
	width: 100%;
	padding-top: 60px;
	height:60px;
	clear:both;
	text-align: left;
}

#footer p{
	display:block;
	color:#384474;
	font-size: 10px;
	margin-bottom:0px;
}

#footer a{
	color:#384474;
	padding: 0px 10px;
	border-left:1px solid #384474;
	text-decoration:none;
}

#footer p a:first-child{
	padding-left:0px;
	border-left:0px;
}

#footer a:hover{
	color:#931638;	
	text-decoration:underline;
}


/*---------- front page news content styling --------- */
#news {width: 530px; overflow:auto; text-align:left; clear:both;}

#news h2{
	display:block;
	margin-bottom: 10px;
	width:100%;
	/*border-bottom:1px solid #dee1e8;*/
	letter-spacing:-0.5px;	
}

#news img{
	float:left;	
	margin-right: 5px;	
	margin-top: 3px;
	margin-bottom: 10px;
}

#news ul{
	list-style:none;
	margin-left:0px;
	list-style-image:none;
}

#news ul li{
	font-size: 14px;
	font-weight:bold;
	line-height: 1.2;
	letter-spacing:-0.2px;
	margin-bottom: 5px;
}

#news ul li a{
	padding:5px;
	padding-left:0px;
	display:block;
	color:#1F1F1F;
	text-decoration:none;
	cursor:pointer;
	overflow:auto;
}

#news ul a:hover{
	color:#931638;
	background:#FDFBFC;
}

#news li{
	margin-bottom: 20px;
	height: 100px;
}

#news ul li:last-child, #news ul li.moreNews {
	margin-top: -10px;
	height: auto;
}


ul.researchNews{
	width: 49.5%;	
	float:left;
	/*border-right:1px solid  #dee1e8;	*/
	display:block;
}


ul.fundraisingNews{
	width: 49.5%;	
	float:right;
	display:block;

}


#news ul li.moreNews a, a.blackLink{
	text-decoration:underline;
	color:#2D2D2D;
	font-size: 11px;
	font-weight:normal;
	letter-spacing:0px;
	display:inline;
}


/*--- sideBox styling ----*/

#sideBox{
	width: 250px;
	float:right;
	margin-top: -10px;
    text-align: left;
}

#sideBox h4{
	font-size:	14px;
	letter-spacing:-0.2px;
	color:#1F1F1F;
	margin-bottom: 5px;
}

#pom, #social{padding-left: 6px; padding-right: 6px; text-align: left;}

#pom{
	  margin-top: 10px;
	color:#1F1F1F;

            height: 200px;

            background:url(/Images/patientoftheMonth.jpg) top center no-repeat;

            display:block;

            text-decoration:none;

            cursor:pointer;

}

#pom .title{
	font-size: 14px;
	display:block;
	padding-top:20px;
	font-weight:bold;
}

#pom p{
	font-size:11px;
	line-height: 1.3;

}

#pom strong{
	color:#931638;
	font-size: 17px;
}

#pom:hover strong{
	text-decoration:underline;	
}

#pom .readMore{
	background:url(/Images/roundedcornersArrow.gif) center right no-repeat;
	width:16px;
	height:17px;
	font-size: 12px;
	color:#2D2D2D;
	text-decoration:none;
	font-weight:bold;
	margin-top: 10px;
	display:block;
	width: 80px;
}

#pom:hover .readMore{
	color:#931638;

}

#social {
	background:url(/SJFile/socialBgTall215.gif) top center no-repeat;	
	height: 215px;
	padding-top: 4px;
}

#social a img{
	margin-right: 5px;	
}

#social a:hover{
	opacity:.5;
		filter:alpha(opacity=50);
}

.emailupdates{
	text-decoration:none !important;
}


/*--------------------- master misc styles -------------------*/

.floatLeft{
	float:left;
}

.floatRight{
	float:right;
}

.clear{
	clear:both;
}
#footer{
background:url(/Images/footerBg.jpg) top center no-repeat;
 width: 100%;
 padding-top: 60px;
 height:60px;
 clear:both;
border-top: none;
}

/*---------- front page news content styling --------- */

 

#researchNews {width: 33.5%; float:left; display:block; text-align: left;}

#fundraisingNews {width: 33.5%; float:left; clear: none; display:block; text-align: left;}

#interactivetour {
    width: 67%;
    float: left;
    clear: none;
    display: block;
    text-align: left;
    padding: 16px 0 0 0;
}
#interactivetour .interactive-title {
    font-family: arial;
    color: #931638;
    font-size: 22px;
}
ul#interactivetour {
    list-style: none;
    width: 100%;
    margin: 0;
}
ul#interactivetour li {
	float: left;
}
ul#interactivetour li.interactive-first {
    width: 44%;
    padding-right: 10px;
    padding-top: 6px;
}
ul#interactivetour li.interactive-second {
    width: 50%;
}
#interactivetour .interactive-second a {
	color: #931638;
}


#fundraisingNews h2 {height: 40px; text-align: left; width: auto;}

#researchNews h2 {height: 40px; text-align: left; width: auto;}

 

div.news {font-size: 14px; font-weight:bold; line-height: 1.2; letter-spacing:-0.2px;

margin-bottom: 5px;}

 

div.news h2 {display:block; margin-bottom: 10px; width:100%;

/*border-bottom:1px solid #dee1e8;*/ letter-spacing:-0.5px;}

 

div.news img {float: left; margin-right: 5px; margin-top: 3px; margin-bottom: 10px;}

 

div.news a {padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 0px; display: block; color: #1f1f1f; text-decoration: none; cursor: pointer; overflow-x: auto;

overflow-y: auto;}

 

div.news a:hover {color: #931638; background-color: #fdfbfc; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0% 0%;}

 

.moreNews a, a.blackLink {text-decoration: underline; color:#2D2D2D; font-size: 11px;

font-weight: normal; letter-spacing: 0px; display: inline;}

#featureButtons {
	width: 280px;
	text-align: left;
	margin: 5px 0px 0px 18px; 
	font-weight: bold;
	position: absolute;
	bottom: 5px;
	right: 10px;
}


 #slideshow a img {float: left;}

 div#mainNav .headerregion1 img, .headerregion2 img, .headerregion3 img, .headerregion4 img, .headerregion5 img, .headerregion6 img {

            margin: 8px auto 3px auto;                     

            display:block;

            width: 140px;}

div#mainNav span.mainMenuText{

            color: #fff;
            text-decoration: none !important;

            display:block;

            clear:both;         

            width:140px;

            height: 28px;

            margin:auto;

            cursor:pointer;

            font-size:15px;

            margin-top: 0px;

            margin-bottom: 0px;

            line-height:2;

                    

            /*drop shadow will be ignored by those browsers that are not CSS3 compatable*/

            text-shadow: 0px 0px 5px #3f3f3f;

}

div#mainNav a { text-decoration: none !important; }

div#mainNav span{

            font-size: 12px;

            margin-top: 0px;

            text-shadow: none;
}

#lcHeadingThree .headlink 

{clear: both; height: auto; padding-top: 2px; padding-right: 2px; padding-bottom: 0px; padding-left: 4px;} 

.corporateLogoLZimage img {padding: 0px 5px 5px 0px; float: left; }


/* 9/13/10 - BUG# 4610 - Top Padding issue */
.vidHolder {
padding-top:5px;
}

#footer a {
            color:#384474;
            padding: 0px 10px;
            border-left:1px solid #384474;
            text-decoration:none !important;}

#slideshow div.description a.readMoreSlide {margin: 0px;}

div.news p.titleDescriptionFeatureLinks{
               font-weight:normal; 
               font-size: 11px; 
               line-height: 15px;
               letter-spacing:normal;
               width: 180px; 
               float:left; 
               display:block;
               margin-top: 5px;
} 

div.news p.titleDescriptionFeatureLinks a{
             display:inline; 
             overflow:inherit;            
             text-decoration:underline;
}

#pom_es {

padding-left: 12px; 

text-align: left;

}

 

#pom_es {

margin-top: 10px;

color:#1F1F1F;

height: 200px;

background:url(/SJFile/patientoftheMonth_es.jpg) top center no-repeat;

display:block;

text-decoration:none;

cursor:pointer;

}#pom_es .title{

font-size: 14px;

display:block;

padding-top:20px;

font-weight:bold;

}

 

#pom_es p {

font-size:11px;

line-height: 1.3;

}

 

#pom_es strong {

color:#931638;

font-size: 17px;

}

 

#pom_es:hover strong {

text-decoration:underline;            

}

 

#pom_es .readMore {

background:url(/Images/roundedcornersArrow.gif) center right no-repeat;

width:16px;

height:17px;

font-size: 12px;

color:#2D2D2D;

text-decoration:none;

font-weight:bold;

margin-top: 10px;

display:block;

width: 80px;

}

 

#pom_es:hover .readMore {

color:#931638;

}

#footer #footerlinks {clear: none;  text-align: left; width: 65%; max-width:530px; float: left;  display: block;}
#footer #footerlinks p {width: 530px;}
#footer #footerlinks #footercopyright {width: 775px;}
#footer #footersocialmedia {width: 35%; max-width:244px; float: left; text-align: right; display: block; margin-left:10px;}
#footer #footersocialmedia a {border-left: none; padding: 0 5px;} 
#footerholder {width:775px; margin:0 auto;}
#social #sj-error { color: red;  font-size: 10px;}
#video_content {
  width: 640px;
  margin: auto;
  clear: both;
  padding: 15px;  
}

#player_stroke {
  width: 640px;
  height: 360px;
  background: #fff;
  margin: 0 0 32px 0;
  padding: 0px;     
}

#player {
  width: 640px;
  height: 360px;
  background: #eee;
}


